a:link, a:visited {color: #666600; text-decoration: none}
a:active, a:hover {color: #336633; text-decoration: underline}
a.home {color: #336633;}
h1 a:link, h1 a:visited, h1 a:active, h1 a:hover {color: #ffffff; text-decoration: none;}
h2 a:link, h2 a:visited, h2 a:active, h2 a:hover {color: #336699; text-decoration: none;}
body {
	background-color: #ffffff;
	color: #000000;
	font-family: times, serif;
	font-size: small;
	line-height: 100%;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	min-width: 1000px;
	}
cite {
	color: #003366;
	display: block;
	height: 200px;
	font-style: normal;
	margin-top: 5px;
	vertical-align: bottom;
	}
div {
	background-color: #ffffff;
	}
div.baches {
	position: absolute;
		top: 650px;
	text-align: right;
	width: 505px;
	z-index: 1;
	}
div.beach {
	position: absolute;
		top: 1100px;
	text-align: right;
	width: 505px;
	z-index: 1;
	}
div.river {
	min-height: 550px;
	}
div.map {
	position: absolute;
		top: 40px;
	text-align: right;
	width: 505px;
	z-index: 0;
	}
div.menu {
	background-color: #dddddd;
	background-image: url(images/beach.gif);
	background-repeat: no-repeat;
	font-family: verdana, arial, sans-serif;
	font-size: x-small;
	font-weight: bold;
	padding-bottom:3px;
	padding-top:13px;
	text-align: right;
	width: 100%;
	}
#tmenu {
	position: absolute;
		left: 0px;
		top: 0px;
		z-index: 2;
	}
#bmenu {
	border-top: 1px solid #dddddd;
	margin-top: 15px;
	}
div.menu a {
	padding-right: 15px;
	}
h1, h2, h3, h4, h5, h6 {
	color: #336699;
	font-family: verdana, arial, sans-serif;
	line-height: 120%;
	}
h1 {
	color: #ffffff; 
	font-size: x-large;
	left: 20px;
	letter-spacing: 3px;
	margin-top: 0px;
	position: absolute;
	top: 6px;
	z-index: 3;
	}
h2 {
	font-size: small;
	left: 20px;
	letter-spacing: 2px;
	margin-bottom: 0px;
	margin-top: 0px;
	position: absolute;
	top: 30px;
	z-index: 4;
	}
h3, h4, h5, h6, p {
	margin-left: 550px;
	margin-right: 30px;
	}
h3 {
	border-bottom: 1px solid #336633;
	font-size: large;
	letter-spacing: 5px;
	margin-bottom: 0px;
	margin-top: 100px;
	padding-bottom: 5px;
	text-transform: uppercase;
	}
h4 {
	font-size: small;
	margin-bottom: 20px;
	margin-top: 2px;
	text-align: right;
	}
h5 {
	font-size: small;
	margin-bottom: 2px;
	margin-top: 15px;
	}
h6 {
	margin-top: 25px;
	text-align: right;
	}
img.photo {
	border: 1px solid #000000;
	clear: left;
	display: block;
	float: left;
	margin-right: 10px;
	}
img.xtras {
	border: 1px solid #000000;
	clear: right;
	display: block;
	float: right;
	margin-left: 10px;
	}
p {
	margin-bottom: 5px;
	margin-top: 5px;
	}
